← OBPv7.0.0 Get My Api Collection Endpoints GET /obp/v7.0.0/my/api-collections/API_COLLECTION_NAME/api-collection-endpoints OBPv4.0.0-getMyApiCollectionEndpoints No role required Api-Collection Get Api Collection Endpoints By API_COLLECTION_NAME. User Authentication is Required. The User must be logged in. The Application must also be authenticated. URL Parameters: API_COLLECTION_NAME: Favourites JSON response body fields (4) api_collection_endpoint_id 8uy8a7e4-6d02-40e3-a129-0b2bf89de8uhapi_collection_endpoints api_collection_endpointsapi_collection_id 7uy8a7e4-6d02-40e3-a129-0b2bf89de8uhoperation_id OBPv6.0.0-getBanks Example success response { "api_collection_endpoints": [ { "api_collection_endpoint_id": "8uy8a7e4-6d02-40e3-a129-0b2bf89de8uh", "api_collection_id": "7uy8a7e4-6d02-40e3-a129-0b2bf89de8uh", "operation_id": "OBPv6.0.0-getBanks" } ] } Possible errors (3) OBP-20001: User not logged in. Authentication is required!OBP-20057: User not found by userId.OBP-50000: Unknown Error.